## apt-transport-in-toto 0.1.1

=== requirements.txt ===
in-toto
requests
securesystemslib
